﻿/* Landingpage styles */


.wdt-cus-banner-subheading .wdt-heading-title{
     font-size: clamp(1.125rem, 0.5781rem + 1.75vw, 1.5625rem);
     padding-bottom: 0px;
 }
 
 @media(max-width:1024px){
    .wdt-cus-banner-subheading .wdt-heading-title{
     padding-bottom: 5px;
 }
 }
 
 /*Demo*/

.wdt-cus-plugins .wdt-image-box-holder.wdt-rc-template-icon-aside-title .wdt-content-item .wdt-content-media-group {
    flex-direction: column !important;
    gap: 20px !important;
}

.wdt-cus-homepage .wdt-image-box-holder.wdt-rc-template-signature .wdt-content-item .wdt-content-title-group {
    padding: 15px 0;
}

.wdt-cus-homepage .wdt-content-item a{
    position: relative;
    overflow: hidden;
}
.wdt-cus-homepage .wdt-content-item .wdt-content-image img {
    transform: scale(1);
    transition: var(--wdtBaseTransition);
}

.wdt-cus-homepage .wdt-content-item:hover .wdt-content-image img {
    transform: scale(1.1);
}



/*Icon list*/

.wdt-landingpage-parent .elementor-widget.elementor-widget-icon-list .elementor-icon-list-text{
    color: var(--wdtAccentTxtColor);
}


/*Features*/

.wdt-landingpage-parent .wdt-content-counter-wrapper {
    display: none;
}

.wdt-landingpage-parent .wdt-counter-holder.wdt-rc-template-standard .wdt-content-item{
    padding: clamp(1.5625rem, -0.3906rem + 6.25vw, 3.125rem) !important;
}
.wdt-landingpage-parent .wdt-counter-holder.wdt-rc-template-standard .wdt-content-item .wdt-content-media-group > div:not(:last-child) {
    margin-bottom: 30px !important;
}

@media(max-width:479px){
    .wdt-landingpage-parent .wdt-counter-holder.wdt-rc-template-standard .wdt-content-item .wdt-content-media-group > div:not(:last-child) {
    margin: 5px 0 !important;
}
}
.wdt-landingpage-parent .wdt-counter-holder.wdt-rc-template-standard .wdt-column-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center !important;
}


.wdt-landingpage-parent .wdt-animation-item.image-item img {
    object-fit: cover;
    object-position: center;
    width: auto;
    height: auto;
}


/*Animation*/

.wdt-landingpage-parent .landing-page .wdt-animation-item.text-item.icon-with-title {
    font-size: var(--wdtFontSize_H6)!important;
    color: var(--wdtAccentTxtColor);
}
.wdt-landingpage-parent .landing-page .wdt-animation-wrapper div[class*="-marqee"] .wdt-animation-item {
    padding: 20px;
    background-color: var(--wdtPrimaryColor) ;
    color: var(--wdtAccentTxtColor);
    line-height: 1;
}

.wdt-landingpage-parent .landing-page .wdt-animation-item.icon-with-title.text-item {
    margin-right: 30px;
    padding: 20px 40px 20px 20px!important;
    transition: background-color 0.3s ease;
}
.wdt-landingpage-parent .landing-page .wdt-animation-item.icon-with-title.icon-item {
    /*border-radius: 10px 0 0 10px !important;*/
    padding: 20px 0 10px 30px !important;
    transition: background-color 0.3s ease;
}

@media(max-width:767px){
    
.wdt-landingpage-parent .landing-page .wdt-animation-item.icon-with-title.text-item {
    margin-right: 20px;
}
}

/*Carosuel btn*/
.wdt-landingpage-parent .wdt-image-box-holder.wdt-rc-template-signature .wdt-content-item .wdt-content-title-group.below span{
    display: none !important;
}

/*menu*/
.wdt-landingpage-parent .mobile-nav-container .menu-trigger {
    color: var(--wdtAccentTxtColor) !important;
    cursor: pointer !important;
}


/*Innerpage*/

.wdt-cus-innerpage .wdt-content-item a{
    position: relative;
    overflow: hidden;
}

.wdt-cus-innerpage .wdt-content-item .wdt-content-image a:before {
    content: "";
    height: 100%;
    width: 100%;
    background-image: linear-gradient(180deg, transparent, var(--wdtHeadAltColor));
    background-size: 100% 0%;
    background-repeat:no-repeat;
    background-position:bottom;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events:none;
    transition:all 0.3s linear;
}

.wdt-cus-innerpage .wdt-content-item:hover .wdt-content-image a:before {
    background-size: 100% 100%;
}
.wdt-cus-innerpage .swiper-wrapper{
    margin-bottom: 30px;
}
.wdt-cus-innerpage .wdt-carousel-holder .wdt-carousel-pagination-wrapper .wdt-carousel-arrow-pagination {
    justify-content:center;
    margin: 0;
    padding: 5px;
    gap: 20px ;
}

/*Image Box*/

.wdt-cus-homepage.landing-page .wdt-content-item .wdt-content-title h5 a:hover{
    color: var(--wdtSecondaryColor)
}
.wdt-landingpage-parent .landing-page .wdt-animation-wrapper div[class*="-marqee"]{
    border-radius: var(--wdtRadius_2X);
    overflow: hidden;
}
.wdt-landingpage-parent .landing-page .wdt-animation-wrapper div[class*="-marqee"] .wdt-animation-item {
    height: 100% ;
    margin-left: -1px;
}
.wdt-landingpage-parent .landing-page .wdt-animation-wrapper div[class*="-marqee"] .wdt-animation-item.icon-item{
    border-radius: 30px 0 0 30px;
}
.wdt-landingpage-parent .landing-page .wdt-animation-wrapper div[class*="-marqee"] .wdt-animation-item.text-item{
    border-radius: 0 30px 30px 0;
}
.wdt-cus-homepage.landing-page.border .wdt-content-item{
    display: flex ;
    flex-direction:column;
}
.wdt-cus-homepage.landing-page.border .wdt-content-item .wdt-content-title-group.below > :not(.wdt-content-separator):not(:last-child) {

    margin: 10px 0 0 ;
}
.wdt-cus-homepage.landing-page.border .wdt-content-item {
    background-color: var(--wdtTertiaryColor) ;
    padding: 30px ;
    transition: var(--wdt-Ad-Transition)
}
.wdt-cus-homepage.landing-page.border .wdt-content-item:hover{
    background-color: rgba(var(--wdtTertiaryColorRgb),0.5) ;
}
.wdt-cus-homepage.landing-page.border .wdt-content-item .wdt-content-title-group{
    padding-bottom: 0 ;
}
.wdt-cus-homepage.landing-page.border .wdt-content-item .wdt-content-media-group {
    border: 1px solid var(--wdtBorderColor) ;
}

/*Icon box*/

.wdt-landingpage-parent.landing-page .wdt-image-box-holder.wdt-rc-template-icon-box-2 .wdt-content-item .wdt-content-title h5{
    font-size:  clamp(1.25rem, 1.0837rem + 0.3469vw, 1.5rem) ;
}
.wdt-landingpage-parent.landing-page  .wdt-image-box-holder.wdt-rc-template-icon-box-2 .wdt-content-item {
    padding: 30px;
    background-color: var(--wdtTertiaryColor) ;
}

.wdt-landingpage-parent.landing-page  .wdt-image-box-holder.wdt-rc-template-icon-box-2 .wdt-content-item:hover{
    background-color: var(--wdtPrimaryColor ) ;
    border-color: transparent ;
}

.wdt-landingpage-parent.landing-page .wdt-image-box-holder.wdt-rc-template-icon-box-2 .wdt-content-item:hover .wdt-content-icon-wrapper .wdt-content-icon span {
    color: var(--wdtAccentTxtColor); 
}
.wdt-landingpage-parent.landing-page .wdt-image-box-holder.wdt-rc-template-icon-box-2 .wdt-content-item:hover .wdt-content-title h5, .wdt-landingpage-parent .landing-page .wdt-image-box-holder.wdt-rc-template-icon-box-2 .wdt-content-item:hover .wdt-content-title h5 a {
    color: var(--wdtAccentTxtColor) ;
}


.wdt-landingpage-parent.landing-page .wdt-animation-wrapper div[class*="-marqee"] .wdt-animation-item.icon-item {
    color: var(--wdtAccentTxtColor) ;
}


.wdt-cus-innerpage.wdt-dark-bg .wdt-carousel-holder .wdt-carousel-pagination-wrapper .wdt-carousel-arrow-pagination > div:before {
    background-color: var(--wdtAccentTxtColor) ;
}
.wdt-cus-innerpage.wdt-dark-bg .wdt-carousel-holder .wdt-carousel-pagination-wrapper .wdt-carousel-arrow-pagination > div{
    color: var(--wdtSecondaryColor) ;
}
.wdt-cus-innerpage.wdt-dark-bg .wdt-carousel-holder .wdt-carousel-pagination-wrapper .wdt-carousel-arrow-pagination > div:hover{
    color: var(--wdtAccentTxtColor)
}
.wdt-cus-plugins .wdt-image-box-holder.wdt-rc-template-icon-aside-title .wdt-content-item .wdt-content-title h5 {
    text-transform: capitalize ;
}


.wdt-cus-homepage.landing-page.border .wdt-content-item .wdt-content-title h5 , .wdt-cus-homepage.landing-page.border .wdt-content-item .wdt-content-title h5 a {
    
    color: var(--wdtHeadAltColor) ;
}
.wdt-cus-homepage.landing-page.border .wdt-content-item .wdt-content-title h5 a:hover {
    color: var(--wdtPrimaryColor) ;
}
.wdt-landingpage-parent .btn.wdt-dark-bg .wdt-button-holder.wdt-template-filled .wdt-button:after {
    background-color: var(--wdtPrimaryColor) ;
}

@media (max-width:767px){
    .wdt-cus-homepage.landing-page.border .wdt-content-item {
        padding: 20px ;
    }
}
